Groups

Create a new group

POST
/groups

Creates a new group and assigns the current user as the owner. Group names must be unique.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Request Body

application/json
  1. body
name*Name
Lengthlength <= 64

Response Body

Successful Response

application/json
  1. response
name*Name
role*Role
member_count*Member Count
curl -X POST "https://example.com/groups" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "name": "string",  "role": "string",  "member_count": 0}